uuid:
  -
    value: 46d4c4d5-39e9-4b40-9e99-0de7a1c0b221
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: 41.jpg
uri:
  -
    value: 'public://2022-05/41.jpg'
    url: /sites/default/files/2022-05/41.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 14008
status:
  -
    value: true
created:
  -
    value: '2022-05-18T13:34:12+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:34:12+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: 41.jpg
sha1:
  -
    value: 8b0ce8702c596e1681ed8e8b733f5d108f9d8b6e
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
